@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&family=Mochiy+Pop+One&display=swap');

html,
body {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
 	padding: 0;
 	margin: 0;
  	color: #fff;
  	font-family: "Kiwi Maru", serif;
  	font-size: 16px;
  	line-height: 1.75;
  	letter-spacing: 0.03em;
	
	overflow-x: hidden;
  	scroll-padding-top: 500px;
	scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
  color: #fff;
  font-family: 'Georgia', cursive;
  line-height: 1.3;
  letter-spacing: 0.08em;
  word-break: break-all;
}

p, span {
  	margin:0;
	font-family: "Kiwi Maru", serif;
	font-size: 16px;
}

ul {
  	margin: 0;
  	padding: 0;
  	list-style: none;
}

li {
	margin: 0;
	list-style: none;
}

img {
  	width: 100%;
}

a {
	font-family: 'Georgia', cursive;
	text-decoration-line: none;
	color: #fff;
}

button {
 	background: none;
 	border: none;
 	outline: none;
}

main {
 	padding-top: 100px;
}


/*ヘッダー*/
header {
	position: fixed;
	top: 0;
  	left: 0;
	right: 0;
	width: 100%;
	height: 80px;
    z-index: 100;
}

.header-box {
	display: flex;
  	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding-left: 100px;
	background-color: #D9E7F1;
}

.header-menu {
	display: flex;
	gap: 40px;
	padding-right: 200px;
}

.logo-img img{
	position: absolute;
	width: 200px;
	height: auto;
	top: 10%;
	z-index: 100;
}

.header-nav li a {
	display: inline-block;
	padding-top: 10px;
 	transition:transform 0.25s ease,color 0.25s ease,
 	cursor: pointer;
	
	font-size: 32px;
	font-weight: bold;
}

.header-nav li a:hover{
	transform: translateY(0.8px) scale(0.98);
	color: #7FA6C9;
}

.header-img {
	position: absolute;
	top: 80%;
	z-index: 99;
}

.title {
    color: #b0c8dc;
	font-size: 48px;
    text-shadow: 1px 2px 0 #fff;
    padding-bottom: 10px;
	text-align: center;
  }


.button {
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    background-color: #99bdd6;
    z-index: 100;
}

.button:hover {
    border: 1px solid #99bdd6;
    background-color: #fff;
}

.button:hover path {
    fill: #99bdd6;
}